  <!--     JQuery     -->
  <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  
  <!-- Gridstack -->
  <script src="https://cdn.jsdelivr.net/npm/gridstack@1.1.2/dist/gridstack.all.js"></script>

  <!-- User -->
  <script type="text/javascript" src="/static/assets/financetracker/balance-vars.js"></script>
  <script type="text/javascript" src="/static/assets/financetracker/balance.js"></script>
  <!-- Widgets -->
  <script type="text/javascript" src="/static/assets/financetracker/widgets/widget_helper.js"></script>
  <script type="text/javascript" src="/static/assets/financetracker/widgets/widgets.js"></script>
  <!-- Add all widgets -->
  <script type="text/javascript" src="/static/assets/financetracker/widgets/widget_account_overview.js"></script>
  <script type="text/javascript" src="/static/assets/financetracker/widgets/widget_timeline.js"></script>
  <script type="text/javascript" src="/static/assets/financetracker/widgets/widget_balance_chart.js"></script>
  <script type="text/javascript" src="/static/assets/financetracker/widgets/widget_control_panel.js"></script>
  <script type="text/javascript" src="/static/assets/financetracker/widgets/widget_tabel_overview.js"></script>
  <script type="text/javascript" src="/static/assets/financetracker/widgets/widget_transaction_chart.js"></script>
  <script type="text/javascript" src="/static/assets/financetracker/widgets/widget_share_overview.js"></script>
  <script type="text/javascript" src="/static/assets/financetracker/widgets/widget_coin_overview.js"></script>
  

  <!-- Tabulator -->
  <script type="text/javascript" src="/static/assets/financetracker/tabulator/dist/js/tabulator.min.js"></script>
  <script type="text/javascript" src="/static/assets/js/plugins/moment.js"></script> 
  <!-- Required for xlsx export -->
  <script type="text/javascript" src="https://oss.sheetjs.com/sheetjs/xlsx.full.min.js"></script>

  <!-- Timeline -->
  <script type="text/javascript" src="/static/assets/financetracker/timeline/dist/vertical-timeline.js"></script>

  <!-- Toolbar -->
  <script type="text/javascript" src="/static/assets/financetracker/toolbar/jquery.toolbar.min.js"></script> 
  
  <!-- Notify -->
  <script type="text/javascript" src="/static/assets/js/plugins/bootstrap-notify.js"></script>


  <!--   Core JS Files   -->
  <script src="/static/assets/js/core/popper.min.js"></script>
  <script src="/static/assets/js/core/bootstrap.min.js"></script>
  <script src="/static/assets/js/plugins/perfect-scrollbar.jquery.min.js"></script>
  <!-- Chart JS -->
  <script src="/static/assets/js/plugins/chartjs.min.js"></script>

  <!-- Control Center for Black Dashboard: parallax effects, scripts for the example pages etc -->

  <script src="/static/assets/js/black-dashboard.min.js?v=1.0.0"></script><!-- Black Dashboard DEMO methods, don't include it in your project! -->
  <script src="/static/assets/demo/demo.js"></script>
  
  <!-- Jquery UI  - Has to be last -->
  <script src="https://code.jquery.com/ui/1.12.0/jquery-ui.min.js" integrity="sha256-eGE6blurk5sHj+rmkfsGYeKyZx3M4bG+ZlFyA7Kns7E=" crossorigin="anonymous"></script>
  


